Subject: FYI
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 11 Oct 2001 12:39:41 -0700 (PDT)

I apologize for this e-mail being so late.  I know that probably someone has already sent in an email with this comment, especially during the time 	you requested the employees let you know how we could all pull together to improve the outlook that the outside world has on Enron.  I had a 	gentleman on our floor a few weeks back, that told me he had worked for Enron a while back, he said the most damaging thing that hurts Enron in 	the public eye, is the fact that a person can seldom talk to the same person in a department more than a few times before their contact in that 	department moves to another department or leaves. He said it gives the public a feeling of insecurity in trusting a company where the employees 	move around so much. I hope this doesn't upset you, I just thought I would let you know what one gentlemen told me regarding the company. I 	absolutely love the foundation that you have built Enron on, and I only hope that more company's follow suit. Have a wonderful day.